*{
    font-family: sans-serif;
}

.Navbar ul {
    list-style: none;
}

.Navbar a {
    text-decoration: none;
}

ul li a:hover{
    color: pink;
}

ul{
    position: relative;
    left: 500px;
    top: -70px;
}

.nav{
    display: inline-block;
    margin: 20px;
    font-size: 25px;
}

footer {
    background-color: lightgray;
    width: 100%;
    height: 50px;
    text-align: center;
    padding-top: 5px;
    margin-top: 30px;
}

main{
    width: 600px;
    margin: auto
}

button{
    background: blue;
    color: white;
    border-radius: 10px;
}

button:hover{
    background: pink;
    color: black;
}